
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "libcmt", "CRT\libcmt.vcxproj", "{68C28CC6-A79C-1BF0-32B0-8D309FBC1FEB}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "libcpmt", "CRT\libcpmt.vcxproj", "{6AEC9799-5C9F-75FE-8F2D-94287DF1FA3A}"
	ProjectSection(ProjectDependencies) = postProject
		{68C28CC6-A79C-1BF0-32B0-8D309FBC1FEB} = {68C28CC6-A79C-1BF0-32B0-8D309FBC1FEB}
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{68C28CC6-A79C-1BF0-32B0-8D309FBC1FEB}.Debug|Win32.ActiveCfg = Debug|Win32
		{68C28CC6-A79C-1BF0-32B0-8D309FBC1FEB}.Debug|Win32.Build.0 = Debug|Win32
		{68C28CC6-A79C-1BF0-32B0-8D309FBC1FEB}.Release|Win32.ActiveCfg = Release|Win32
		{68C28CC6-A79C-1BF0-32B0-8D309FBC1FEB}.Release|Win32.Build.0 = Release|Win32
		{6AEC9799-5C9F-75FE-8F2D-94287DF1FA3A}.Debug|Win32.ActiveCfg = Debug|Win32
		{6AEC9799-5C9F-75FE-8F2D-94287DF1FA3A}.Debug|Win32.Build.0 = Debug|Win32
		{6AEC9799-5C9F-75FE-8F2D-94287DF1FA3A}.Release|Win32.ActiveCfg = Release|Win32
		{6AEC9799-5C9F-75FE-8F2D-94287DF1FA3A}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
